body{
margin: 0;
padding: 0; 
font-size:12px;
overflow: hidden;
}

.hidden {
        display:none;
        }

	.hidden {
display:none;
}


.hero { 
background-position:0px 0px;
float:left;
border:0;
}

.first {
margin-top: 0px;
}

a {
text-decoration:none;
color:#55075c;
}

a:hover {
color: #55075C;
text-decoration: none;
}

a:hover .maintext {
color: #00f;
text-decoration: none;
}


.hero img {
display: none;
}


.subhero {
padding-top:0px;
}

.wrapper {
width:100%;
min-height:50px;
box-sizing: border-box;
margin-bottom: 10px;	
overflow: hidden;
position: relative;
text-align: left;
   border: none;
border-top: none;
    padding-bottom: 0px;
}

.text {
cursor:pointer;
padding: 0px 0px;
height:auto !important;
line-height:1.4em;
}

.maintext {
color:#00f;
display: inline;
font-family:Roboto, Arial, Tahoma,sans-serif;
font-size: 14.5px;
height: auto;
font-weight: normal;
}

.dianomi_provider_short {
font-size: 12px;
display: inline-block !important;
color: #999;
font-family:Roboto, Arial, Tahoma,sans-serif;
}


.action{
display:none;
color: rgb(85, 7, 92);
cursor: auto;
font-family: arial, helvetica, sans-serif;
font-size: 12px;
height: 15px;
margin-left: 24px;
width: 246px;}


.heading_top,
.heading {
display: none;
}

.line2 {

color:#333;
cursor: auto;
display: none;
font-family: Roboto, Arial, Tahoma, sans-serif;
font-size: 16px;
font-style: normal;
font-weight: bold;
height: 17px;
width: 100%;
padding:10px;
margin-bottom:-15px;
}



.sub-line2 {
overflow: hidden;
bottom:2px;
right: 2px;
position:absolute;
font-size:10px;
color:#ccc;
width:auto;
height: 11px;
padding-bottom:0px;
z-index:1; }

.sub-line2 a{
color: #666;
}

.sub-line2 img{
border: none; 
outline: none; 
width:45px;
height: auto;
margin: 0;
}
